<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>



      <!-- Creates Header for Zuit solution Title web page -->
        <header>
            <h1>Zuitt IT Solution</h1>         
        </header>

      <!-- Creates Main for sections of web page -->
       <main>

        <!-- Creates Section for table package -->
        <section>

          <h2>Products Offered</h2>

          <!-- Defines table -->
          <table border="1">

              <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr> 
              </thead>

              <tbody>
                <tr>
                  <td>Basic</td>
                  <td>&#8369; 500.00</td>
                  <td>Package includes a fully functional website with desired specification.</td>
                </tr> 

                <tr>
                  <td>Premium</td>
                  <td>&#8369; 1000.00</td>
                  <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
              </tr> 
            </tbody>

            <tfoot>
                <tr>
                  <th colspan="3" align="center">Additional features after initial projects is inclusive of charges</th>
                </tr>
            </tfoot>

          </table>

      </section>

      <!-- Creates section for contact form -->
      <section>

        <h2>Contact Form</h2>

        <!-- Create form for contact form -->
        <form action="">
          <label for="first_name">First Name:</label> <br>
          <input type="text" name="first_name" id="first_name" autocomplete required> <br> 

          <label for="last_name">Last Name:</label> <br>
          <input type="text" name="last_name" id="last_name" autocomplete required> <br> 

          <label for="email">Email:</label> <br>
          <input type="text" name="email" id="email" autocomplete required> <br> 

          <label for="contact_number">Contact Number:</label> <br>
          <input type="text" name="contact_number" id="contact_number" autocomplete required> <br> 

          <label for="service_type">Service Type:</label> <br>
          <select name="service_type" id="service_type">
              <option value="Front End Programming"> Front End Programming</option>
              <option value="Back End Programming"> Back End Programming</option>
              <option value="Fullstack Programming"> Fullstack Programming</option>
          </select><br>

          <label>Preferred Contact:</label> <br>

          <input type="checkbox" name="email_checkbox" id="email_checkbox">
          <label for="email_checkbox">Email</label> <br>

          <input type="checkbox" name="phone" id="phone"> 
          <label for="phone">Phone</label> <br>
          
          <label>Package:</label><br>
          
          <input type="radio" name="basic" id="basic">
          <label for="basic">Basic</label> <br>

          <input type="radio" name="premium" id="premium"> 
          <label for="premium">Premium</label> 
           
          <br><br>

          <label for="message">Message</label> <br>
          <textarea name="message" id="message" cols="30" rows="5" required></textarea> <br>

          <button type="submit">Send Inquiry</button> <br>
          <button type="reset">Reset</button>

        </form>
      </section>
    </main>
</body>
</html>